RubyGems Navigation menu

google-api-client 0.30.4

Client for accessing Google APIs

Versions:

  1. 0.53.0 - January 18, 2021 (7,4 Mo)
  2. 0.52.0 - December 14, 2020 (7,36 Mo)
  3. 0.51.0 - December 07, 2020 (7,21 Mo)
  4. 0.50.0 - November 16, 2020 (7,19 Mo)
  5. 0.49.0 - November 09, 2020 (7,11 Mo)
  6. 0.30.4 - July 01, 2019 (5,25 Mo)
Voir toutes les versions (201)

Dépendances de Runtime (7):

  • addressable ~> 2.5, >= 2.5.1
  • googleauth >= 0.5, < 0.10.0
  • httpclient >= 2.8.1, < 3.0
  • mini_mime ~> 1.0
  • representable ~> 3.0
  • retriable >= 2.0, < 4.0
  • signet ~> 0.10
  • Dépendances de Development (2):

  • activesupport >= 4.2, < 5.1
  • thor ~> 0.19
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

    Total de contrôle SHA 256:

    39051c560170366eec404e6af69b6407fd66fa439974702829fede6236b23822

    Total de téléchargements 111 418 513

    Pour cette version 161 962

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: ~> 2.0

    Liens: